Name:        xmlrpc_server_pstream
Description: Xmlrpc-c packet stream XML-RPC server library
Version:     1.51.4

Requires: xmlrpc++ xmlrpc xmlrpc_server++ xmlrpc_util++ xmlrpc_util
Libs:     -L/usr/pkg/lib -lxmlrpc_server_pstream++ -lxmlrpc_packetsocket
Cflags:   -I/usr/pkg/include
